if SERVER then
	AddCSLuaFile("police_radio/shared/sh_init.lua")
	AddCSLuaFile("police_radio/client/cl_init.lua")
	include("police_radio/server/sv_init.lua")
end

include("police_radio/shared/sh_init.lua")

if CLIENT then
	include("police_radio/client/cl_init.lua")
end